.nyroModalBg {
	position: fixed;
	z-index:999;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
}
.nmReposition {
	position: absolute;
}
.closeButtonContainer{
	display:block;	
	position: absolute;
	z-index:9999;
	top: -53px;
	right: 31px;
}
.nyroModalCloseButton {
	display: block;
	width:122px;
	height:53px;
	float:left;
	/*background: transparent url('../images/close.png') no-repeat;*/
	background: transparent url('../images/popupBtns.png') no-repeat 0 0;
	opacity:0.8;filter:alpha(opacity=80);
	
}
.nyroModalCloseButton:hover{
	opacity:1;filter:alpha(opacity=100);
}
.nyroModalTitle {
	display:none;
}

.nyroModalCont {
	position: absolute;
	z-index:9999;
	
	/*border: 16px solid #9e9e9e;*/

	/*overflow:hidden;*/
	
	margin:63px;
	background-color:#9e9e9e;
	/*max-width: 1000px;*/

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}



.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding:8px;
}
.nyroModalImage, .nyroModalSwf{
	position: relative;
	text-align:center;
	/*overflow: visible;*/
	/*background-color: transparent;*/
	/*max-width: 1000px;*/
	margin:8px;
}

.nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	text-align:center;
	/*overflow: visible;*/
	background-color: transparent;
	/*max-width: 1000px;*/
}
.nyroModalImage img {
	height:100% !important;
	width:100% !important;
}
@media only screen and (orientation:portrait) {
	.nyroModalImage img {
		
	}
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	background: #fff url(../images/ajaxLoader.gif) no-repeat center;
	padding: 0;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') no-repeat;
	opacity:0.8;filter:alpha(opacity=80);
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}

.nyroModalPrev {
	left: -60px;
	background: transparent url('../images/prev.png') no-repeat left 20%;
}
.nyroModalNext {
	right: -60px;
	background: transparent url('../images/next.png') no-repeat right 20%;
}

.nyroModalPrev:hover, .nyroModalNext:hover {
	opacity:1;filter:alpha(opacity=100);
}

	